### Method

# Gtk MultiSorter remove

#### Declaration [src]

    void
    gtk_multi_sorter_remove (
      GtkMultiSorter* self,
      guint position
    )

#### Description [src]

Removes the sorter at the given `position` from the list of sorter used by `self`.

If `position` is larger than the number of sorters, nothing happens.

#### Parameters

`position`

  Type: `guint`

  Position of sorter to remove.